RubyGems Navigation menu

google-cloud-dialogflow 0.6.0

google-cloud-dialogflow is the official library for Dialogflow API.

Versions:

  1. 0.11.0 - November 12, 2019 (82 ko)
  2. 0.10.0 - November 07, 2019 (79,5 ko)
  3. 0.9.0 - October 30, 2019 (79 ko)
  4. 0.8.0 - October 15, 2019 (79,5 ko)
  5. 0.7.0 - October 02, 2019 (80 ko)
  6. 0.6.0 - August 23, 2019 (80 ko)
Voir toutes les versions (14)

Propriétaires:

Pushed by:

Auteurs:

  • Google LLC

Total de contrôle SHA 256:

3f3088d799a212f81f383dd8bad09881de73dbc582091b39650009e3b5bd6bba

Total de téléchargements 133 873

Pour cette version 4 032

Gemfile:
= Copier Copié!

installation:
=

Licence:

Apache-2.0

Version de Ruby requise: >= 2.0.0

Liens: